Gönderen Konu: [Çözüldü] Mint'e KDE kuracağım ama...  (Okunma sayısı 4148 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

« : »
Sistemim Linux Mint Cinnamon 17.2 Rafaela
masaüstü teması Cinnamon
dosya yöneticisi nemo

bir süredir PC Linux OS deniyorum ve KDE temasını beğendim.

Linux Mint'in KDE sürümünün KDE teması hoşuma gitmedi; PC Linux OS'daki gibi olsun istiyorum.

Masaüstü KDE olacak.
Dosya yöneticisi Dolphine olacak.
Simge seti oxygene olacak...

Bununla ilgili başlıkları okudum ve hatta aşağıdaki linktekileri uyguladım:
http://www.noobslab.com/2014/01/install-kde-412-in-ubuntulinux.html

Terminal şöyle diyor:
Kod: [Seç]
seron@seron-H54Z ~ $ sudo add-apt-repository ppa:kubuntu-ppa/backports
[sudo] password for seron:
Bu PPA'yı sisteminize eklemek üzeresiniz:
 Backports of new versions of KDE Platform, Plasma and Applcations as well as major KDE apps for Kubuntu.
 Daha fazla bilgi: https://launchpad.net/~kubuntu-ppa/+archive/ubuntu/backports
Devam etmek için [ENTER] tuşuna, eklemeyi iptal etmek için ctrl-c tuşlarına basınız

Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --homedir /tmp/tmp.MKhnKd0Cgp --no-auto-check-trustdb --trust-model always --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --keyring /etc/apt/trusted.gpg.d/ubuntukylin-archive-keyring.gpg --keyserver hkp://keyserver.ubuntu.com:80 --recv-keys 8AC93F7A
gpg: 8AC93F7A anahtarı keyserver.ubuntu.com sunucusunun hkp adresinden isteniyor
gpg: anahtar 8AC93F7A: genel anahtar "Launchpad Kubuntu Updates" alındı
gpg: İşlenmiş toplam miktar: 1
gpg:               alınan: 1  (RSA: 1)
seron@seron-H54Z ~ $ sudo apt-get update
Yoksay    http://archive.ubuntu.com trusty InRelease                           
Alınıyor: 1 http://archive.ubuntu.com trusty-updates InRelease [64,4 kB]       
Bağlandı  http://archive.ubuntu.com trusty Release.gpg                         
Alınıyor: 2 http://archive.ubuntu.com trusty-updates/main i386 Packages [654 kB]
Alınıyor: 3 http://archive.ubuntu.com trusty-updates/restricted i386 Packages [15,6 kB]
Alınıyor: 4 http://archive.ubuntu.com trusty-updates/universe i386 Packages [333 kB]
Alınıyor: 5 http://archive.ubuntu.com trusty-updates/multiverse i386 Packages [13,1 kB]
Bağlandı  http://archive.ubuntu.com trusty-updates/main Translation-en         
Bağlandı  http://archive.ubuntu.com trusty-updates/multiverse Translation-en   
Bağlandı  http://archive.ubuntu.com trusty-updates/restricted Translation-en   
Bağlandı  http://archive.ubuntu.com trusty-updates/universe Translation-en     
Bağlandı  http://archive.ubuntu.com trusty Release                             
Bağlandı  http://archive.ubuntu.com trusty/main i386 Packages                 
Bağlandı  http://archive.ubuntu.com trusty/restricted i386 Packages           
Bağlandı  http://archive.ubuntu.com trusty/universe i386 Packages             
Bağlandı  http://archive.ubuntu.com trusty/multiverse i386 Packages           
Bağlandı  http://archive.ubuntu.com trusty/main Translation-tr                 
Bağlandı  http://archive.ubuntu.com trusty/main Translation-en                 
Bağlandı  http://archive.ubuntu.com trusty/multiverse Translation-tr           
Bağlandı  http://archive.ubuntu.com trusty/multiverse Translation-en           
Bağlandı  http://archive.ubuntu.com trusty/restricted Translation-tr           
Bağlandı  http://archive.ubuntu.com trusty/restricted Translation-en           
Bağlandı  http://archive.ubuntu.com trusty/universe Translation-tr             
Bağlandı  http://archive.ubuntu.com trusty/universe Translation-en             
Yoksay    http://archive.ubuntu.com trusty/main Translation-tr_TR             
Yoksay    http://archive.ubuntu.com trusty/multiverse Translation-tr_TR       
Yoksay    http://archive.ubuntu.com trusty/restricted Translation-tr_TR       
Yoksay    http://archive.ubuntu.com trusty/universe Translation-tr_TR         
Yoksay    http://extra.linuxmint.com rafaela InRelease                         
Bağlandı  http://extra.linuxmint.com rafaela Release.gpg                       
Bağlandı  http://extra.linuxmint.com rafaela Release                           
Bağlandı  http://extra.linuxmint.com rafaela/main i386 Packages               
Yoksay    http://extra.linuxmint.com rafaela/main Translation-tr_TR           
Yoksay    http://extra.linuxmint.com rafaela/main Translation-tr               
Yoksay    http://extra.linuxmint.com rafaela/main Translation-en               
Yoksay    http://archive.canonical.com trusty InRelease                       
Bağlandı  http://archive.canonical.com trusty Release.gpg                     
Bağlandı  http://archive.canonical.com trusty Release                         
Bağlandı  http://archive.canonical.com trusty/partner i386 Packages           
Yoksay    http://archive.canonical.com trusty/partner Translation-en           
Hata      http://ppa.launchpad.net trusty InRelease                           
 
Hata      http://ppa.launchpad.net trusty InRelease                           
 
Hata      http://ppa.launchpad.net trusty InRelease                           
 
Hata      http://ppa.launchpad.net trusty InRelease                           
 
Hata      http://ppa.launchpad.net trusty Release.gpg                         
  'ppa.launchpad.net' çözümlenemedi
Hata      http://ppa.launchpad.net trusty Release.gpg                         
  'ppa.launchpad.net' çözümlenemedi
Hata      http://ppa.launchpad.net trusty Release.gpg                         
  'ppa.launchpad.net' çözümlenemedi
Hata      http://ppa.launchpad.net trusty Release.gpg                         
  'ppa.launchpad.net' çözümlenemedi
Yoksay    http://packages.linuxmint.com rafaela InRelease                     
Bağlandı  http://packages.linuxmint.com rafaela Release.gpg                   
Bağlandı  http://packages.linuxmint.com rafaela Release                       
Bağlandı  http://packages.linuxmint.com rafaela/main i386 Packages             
Bağlandı  http://packages.linuxmint.com rafaela/upstream i386 Packages         
Bağlandı  http://packages.linuxmint.com rafaela/import i386 Packages           
Hata      http://security.ubuntu.com trusty-security InRelease                 
 
Hata      http://security.ubuntu.com trusty-security Release.gpg               
  'security.ubuntu.com' çözümlenemedi
Yoksay    http://packages.linuxmint.com rafaela/import Translation-tr_TR       
Yoksay    http://packages.linuxmint.com rafaela/import Translation-tr
Yoksay    http://packages.linuxmint.com rafaela/import Translation-en
Yoksay    http://packages.linuxmint.com rafaela/main Translation-tr_TR
Yoksay    http://packages.linuxmint.com rafaela/main Translation-tr
Yoksay    http://packages.linuxmint.com rafaela/main Translation-en
Yoksay    http://packages.linuxmint.com rafaela/upstream Translation-tr_TR
Yoksay    http://packages.linuxmint.com rafaela/upstream Translation-tr
Yoksay    http://packages.linuxmint.com rafaela/upstream Translation-en
51 sn.'de 1.081 kB alındı (21,0 kB/s)
Paket listeleri okunuyor... Bitti
W: http://ppa.launchpad.net/cinelerra-ppa/ppa/ubuntu/dists/trusty/InRelease ağdan alınamadı.

W: http://ppa.launchpad.net/kubuntu-ppa/backports/ubuntu/dists/trusty/InRelease ağdan alınamadı.

W: http://security.ubuntu.com/ubuntu/dists/trusty-security/InRelease ağdan alınamadı.

W: http://ppa.launchpad.net/teejee2008/ppa/ubuntu/dists/trusty/InRelease ağdan alınamadı.

W: http://ppa.launchpad.net/upubuntu-com/system/ubuntu/dists/trusty/InRelease ağdan alınamadı.

W: http://ppa.launchpad.net/cinelerra-ppa/ppa/ubuntu/dists/trusty/Release.gpg ağdan alınamadı. 'ppa.launchpad.net' çözümlenemedi

W: http://ppa.launchpad.net/kubuntu-ppa/backports/ubuntu/dists/trusty/Release.gpg ağdan alınamadı. 'ppa.launchpad.net' çözümlenemedi

W: http://ppa.launchpad.net/teejee2008/ppa/ubuntu/dists/trusty/Release.gpg ağdan alınamadı. 'ppa.launchpad.net' çözümlenemedi

W: http://ppa.launchpad.net/upubuntu-com/system/ubuntu/dists/trusty/Release.gpg ağdan alınamadı. 'ppa.launchpad.net' çözümlenemedi

W: http://security.ubuntu.com/ubuntu/dists/trusty-security/Release.gpg ağdan alınamadı. 'security.ubuntu.com' çözümlenemedi

W: Bazı indeks dosyaları indirilemedi. Bu dosyalar yok sayıldılar ya da önceki sürümleri kullanıldı.
seron@seron-H54Z ~ $ sudo apt-get install kde-standard kubuntu-desktop
Paket listeleri okunuyor... Bitti
Bağımlılık ağacı oluşturuluyor       
Durum bilgisi okunuyor... Bitti     
Bunları düzeltmek için 'apt-get -f install' komutunu çalıştırmanız gerekebilir:
Aşağıdaki paketler karşılanmamış bağımlılıklara sahip:
 cinelerra : Bağımlılıklar: cinelerra-data ama kurulabilir değil
 kde-standard : Bağımlılıklar: kde-plasma-desktop (>= 5:78ubuntu13) ama kurulmayacak ya da
                                   kde-plasma-netbook (>= 5:78ubuntu13) ama kurulmayacak
                Bağımlılıklar: polkit-kde-1 (>= 0.99) ama kurulmayacak
                Bağımlılıklar: ark (>= 4:4.11) ama kurulmayacak
                Bağımlılıklar: dragonplayer (>= 4:4.11) ama kurulmayacak
                Bağımlılıklar: gwenview (>= 4:4.11) ama kurulmayacak
                Bağımlılıklar: juk (>= 4:4.11) ama kurulmayacak
                Bağımlılıklar: kate (>= 4:4.11) ama kurulmayacak
                Bağımlılıklar: kcalc (>= 4:4.11) ama kurulmayacak
                Bağımlılıklar: kmail (>= 4:4.11) ama kurulmayacak
                Bağımlılıklar: akregator (>= 4:4.11) ama kurulmayacak
                Bağımlılıklar: kaddressbook (>= 4:4.11) ama kurulmayacak
                Bağımlılıklar: kdeplasma-addons (>= 4:4.11) ama kurulmayacak
                Bağımlılıklar: knotes (>= 4:4.11) ama kurulmayacak
                Bağımlılıklar: kwalletmanager (>= 4:4.11) ama kurulmayacak
                Bağımlılıklar: korganizer (>= 4:4.11) ama kurulmayacak
                Bağımlılıklar: kopete (>= 4:4.11) ama kurulmayacak
                Bağımlılıklar: kmix (>= 4:4.11) ama kurulmayacak
                Bağımlılıklar: ksnapshot (>= 4:4.11) ama kurulmayacak
                Bağımlılıklar: okular (>= 4:4.11) ama kurulmayacak
                Bağımlılıklar: plasma-desktopthemes-artwork (>= 4:4.11) ama kurulmayacak
                Bağımlılıklar: sweeper (>= 4:4.11) ama kurulmayacak
                Bağımlılıklar: khelpcenter4 (>= 4:4.11) ama kurulmayacak
 kubuntu-desktop : Bağımlılıklar: ark ama kurulmayacak
                   Bağımlılıklar: audiocd-kio ama kurulmayacak
                   Bağımlılıklar: dolphin ama kurulmayacak
                   Bağımlılıklar: gstreamer0.10-qapt ama kurulmayacak
                   Bağımlılıklar: kde-window-manager ama kurulmayacak
                   Bağımlılıklar: kde-workspace ama kurulmayacak
                   Bağımlılıklar: kde-zeroconf ama kurulmayacak
                   Bağımlılıklar: kdepasswd ama kurulmayacak
                   Bağımlılıklar: khelpcenter4 ama kurulmayacak
                   Bağımlılıklar: klipper ama kurulmayacak
                   Bağımlılıklar: kmix ama kurulmayacak
                   Bağımlılıklar: konsole ama kurulmayacak
                   Bağımlılıklar: ksnapshot ama kurulmayacak
                   Bağımlılıklar: ksysguard ama kurulmayacak
                   Bağımlılıklar: libxp6 ama kurulmayacak
                   Bağımlılıklar: lightdm-kde-greeter ama kurulmayacak
                   Bağımlılıklar: okular ama kurulmayacak
                   Bağımlılıklar: plasma-netbook ama kurulmayacak
                   Bağımlılıklar: software-properties-kde ama kurulmayacak
                   Bağımlılıklar: systemsettings ama kurulmayacak
E: Karşılanmamış bağımlılıklar. 'apt-get -f install' komutunu paket seçeneği vermeden deneyin (ya da bir çözüm belirtin).
seron@seron-H54Z ~ $ apt-get -f install
E: Kilit dosyası /var/lib/dpkg/lock açılamadı - open (13: Erişim engellendi)
E: Yönetim dizini (/var/lib/dpkg/) kilitlenemiyor, root kullanıcısı mısınız?
seron@seron-H54Z ~ $ apt-get -f install
E: Kilit dosyası /var/lib/dpkg/lock açılamadı - open (13: Erişim engellendi)
E: Yönetim dizini (/var/lib/dpkg/) kilitlenemiyor, root kullanıcısı mısınız?
seron@seron-H54Z ~ $

Yardımcı olabilir misiniz?
----
terminal çıktısındaki sorunu sudo su ile root olarak çözdüm.
birçok şey kuruldu...
güncelleme yöneticisi kde ye dair bazı dosyaları indirip kurmayı teklif etti, kabul ettim. bitince,
kullanıcı değiştire gelerek kde masaüstünü seçip kullanıcı adı-parola giriyorum, yine aynı masaüstü ile geliyor.
yeniden başlattım, yine aynı.
« Son Düzenleme: 17 Ocak 2016 - 14:42:06 Gönderen: seron »

« Yanıtla #1 : »
Sisteme eklenilen ppa adresi uyumlu değilmiş. Haliyle sizde yarım kurulum yapmışsınız. Şu anda masaüstüne ulaşılabiliyor mu? Yoksa giriş kısmında mı kalıyorsunuz?


« Yanıtla #3 : »
Sisteme eklenilen ppa adresi uyumlu değilmiş. Haliyle sizde yarım kurulum yapmışsınız. Şu anda masaüstüne ulaşılabiliyor mu? Yoksa giriş kısmında mı kalıyorsunuz?
merhaba neynefes,

Hiçbir sorun yok aslında. ben kurulumu yukarıda gördüğün çıktıdan sonra tamamladım. tamamladım derken, dikkat edersen en altta root olmam gerektiğini söylüyor. ona dikkat etmemiştim. "sudo su" yaptım ve devam ettim. bir sürü yazı aktı ve kurulum bir şekilde oldu. ardından güncelleme yöneticisi dedi ki: "Arkadaşım bak kde bilmemne, ve kde falanca diye bir gereksinim var bunları kuracak mısın?" kur dedim ve kurdu.

kullanıcı değiştire geliyorum,
aynı kullanıcı adı(yönetici) seçiyorum.
köşedeki dişli işaretinden KDE seçiyorum.
başlat diyorum,
cinnamon(şu anda kullandığım, altta cairo docklu) masaüstüm geliyor, kde olarak açılmıyor.

@plazma verdiğin linkleri biliyorum; iso onlar. dediğim şeyle uzaktan yakından alakası yok. zaten ben kde'nin o sürümünü istemiyorum. Mint'in kde sürümü güzel değil; ben şunu istiyorum:
http://i1-linux.softpedia-static.com/screenshots/PCLinuxOS_1.jpg
masaüstü düzeni KDE
dosya yöneticisi Dolfin
ikon seti oksijen. yukarıda belirtmiştim.

« Yanıtla #4 : »
Update komutunu bir daha rica edebilir miyim?

« Yanıtla #5 : »
Tabi buyrun:
Kod: [Seç]
seron@seron-H54Z ~ $ sudo apt-get update
[sudo] password for seron:
Bağlandı  http://ppa.launchpad.net trusty InRelease                           
Bağlandı  http://ppa.launchpad.net trusty InRelease                           
Bağlandı  http://ppa.launchpad.net trusty InRelease                           
Yoksay    http://ppa.launchpad.net trusty InRelease                           
Bağlandı  http://ppa.launchpad.net trusty/main Sources                         
Bağlandı  http://ppa.launchpad.net trusty/main i386 Packages                   
Bağlandı  http://ppa.launchpad.net trusty/main Translation-en                 
Bağlandı  http://ppa.launchpad.net trusty/main Sources                         
Bağlandı  http://ppa.launchpad.net trusty/main i386 Packages                   
Bağlandı  http://ppa.launchpad.net trusty/main Translation-en                 
Bağlandı  http://ppa.launchpad.net trusty/main Sources                         
Bağlandı  http://ppa.launchpad.net trusty/main i386 Packages                   
Bağlandı  http://ppa.launchpad.net trusty/main Translation-en                 
Bağlandı  http://ppa.launchpad.net trusty Release.gpg                         
Bağlandı  http://ppa.launchpad.net trusty Release                             
Bağlandı  http://ppa.launchpad.net trusty/main Sources                         
Bağlandı  http://ppa.launchpad.net trusty/main i386 Packages                   
Bağlandı  http://ppa.launchpad.net trusty/main Translation-en                 
Alınıyor: 1 http://security.ubuntu.com trusty-security InRelease [64,4 kB]     
Alınıyor: 2 http://security.ubuntu.com trusty-security/main i386 Packages [377 kB]
Alınıyor: 3 http://security.ubuntu.com trusty-security/restricted i386 Packages [12,7 kB]
Alınıyor: 4 http://security.ubuntu.com trusty-security/universe i386 Packages [122 kB]
Alınıyor: 5 http://security.ubuntu.com trusty-security/multiverse i386 Packages [4.955 B]
Alınıyor: 6 http://security.ubuntu.com trusty-security/main Translation-en [220 kB]
Alınıyor: 7 http://security.ubuntu.com trusty-security/multiverse Translation-en [2.437 B]
Alınıyor: 8 http://security.ubuntu.com trusty-security/restricted Translation-en [3.206 B]
Alınıyor: 9 http://security.ubuntu.com trusty-security/universe Translation-en [71,6 kB]
Yoksay    http://packages.linuxmint.com rafaela InRelease                     
Bağlandı  http://packages.linuxmint.com rafaela Release.gpg                   
Bağlandı  http://packages.linuxmint.com rafaela Release                       
Bağlandı  http://packages.linuxmint.com rafaela/main i386 Packages             
Bağlandı  http://packages.linuxmint.com rafaela/upstream i386 Packages         
Bağlandı  http://packages.linuxmint.com rafaela/import i386 Packages           
Yoksay    http://packages.linuxmint.com rafaela/import Translation-tr_TR       
Yoksay    http://packages.linuxmint.com rafaela/import Translation-tr         
Yoksay    http://packages.linuxmint.com rafaela/import Translation-en         
Hata      http://extra.linuxmint.com rafaela InRelease                         
 
Hata      http://extra.linuxmint.com rafaela Release.gpg                       
  'extra.linuxmint.com' çözümlenemedi
Yoksay    http://packages.linuxmint.com rafaela/main Translation-tr_TR         
Yoksay    http://packages.linuxmint.com rafaela/main Translation-tr           
Yoksay    http://archive.ubuntu.com trusty InRelease                           
Yoksay    http://packages.linuxmint.com rafaela/main Translation-en   
Alınıyor: 10 http://archive.ubuntu.com trusty-updates InRelease [64,4 kB]
Yoksay    http://packages.linuxmint.com rafaela/upstream Translation-tr_TR     
Yoksay    http://packages.linuxmint.com rafaela/upstream Translation-tr       
Bağlandı  http://archive.ubuntu.com trusty Release.gpg                         
Yoksay    http://packages.linuxmint.com rafaela/upstream Translation-en
Alınıyor: 11 http://archive.ubuntu.com trusty-updates/main i386 Packages [658 kB]
Alınıyor: 12 http://archive.ubuntu.com trusty-updates/restricted i386 Packages [15,6 kB]
Alınıyor: 13 http://archive.ubuntu.com trusty-updates/universe i386 Packages [334 kB]
Alınıyor: 14 http://archive.ubuntu.com trusty-updates/multiverse i386 Packages [13,1 kB]
Alınıyor: 15 http://archive.ubuntu.com trusty-updates/main Translation-en [342 kB]
Alınıyor: 16 http://archive.ubuntu.com trusty-updates/multiverse Translation-en [6.832 B]
Alınıyor: 17 http://archive.ubuntu.com trusty-updates/restricted Translation-en [3.699 B]
Alınıyor: 18 http://archive.ubuntu.com trusty-updates/universe Translation-en [175 kB]
Bağlandı  http://archive.ubuntu.com trusty Release                             
Bağlandı  http://archive.ubuntu.com trusty/main i386 Packages                 
Bağlandı  http://archive.ubuntu.com trusty/restricted i386 Packages           
Bağlandı  http://archive.ubuntu.com trusty/universe i386 Packages             
Bağlandı  http://archive.ubuntu.com trusty/multiverse i386 Packages           
Hata      http://archive.canonical.com trusty InRelease                       
 
Hata      http://archive.canonical.com trusty Release.gpg                     
  'archive.canonical.com' çözümlenemedi
Bağlandı  http://archive.ubuntu.com trusty/main Translation-tr                 
Bağlandı  http://archive.ubuntu.com trusty/main Translation-en                 
Bağlandı  http://archive.ubuntu.com trusty/multiverse Translation-tr           
Bağlandı  http://archive.ubuntu.com trusty/multiverse Translation-en           
Bağlandı  http://archive.ubuntu.com trusty/restricted Translation-tr           
Bağlandı  http://archive.ubuntu.com trusty/restricted Translation-en           
Bağlandı  http://archive.ubuntu.com trusty/universe Translation-tr             
Bağlandı  http://archive.ubuntu.com trusty/universe Translation-en             
Yoksay    http://archive.ubuntu.com trusty/main Translation-tr_TR             
Yoksay    http://archive.ubuntu.com trusty/multiverse Translation-tr_TR       
Yoksay    http://archive.ubuntu.com trusty/restricted Translation-tr_TR       
Yoksay    http://archive.ubuntu.com trusty/universe Translation-tr_TR         
49 sn.'de 2.490 kB alındı (50,0 kB/s)                                         
Paket listeleri okunuyor... Bitti
W: http://extra.linuxmint.com/dists/rafaela/InRelease ağdan alınamadı.

W: http://archive.canonical.com/ubuntu/dists/trusty/InRelease ağdan alınamadı.

W: http://extra.linuxmint.com/dists/rafaela/Release.gpg ağdan alınamadı. 'extra.linuxmint.com' çözümlenemedi

W: http://archive.canonical.com/ubuntu/dists/trusty/Release.gpg ağdan alınamadı. 'archive.canonical.com' çözümlenemedi

W: Bazı indeks dosyaları indirilemedi. Bu dosyalar yok sayıldılar ya da önceki sürümleri kullanıldı.
seron@seron-H54Z ~ $

« Yanıtla #6 : »
Tam yükseltme komutunu uyguladınız mı peki?
Dist-upgrade

« Yanıtla #7 : »
Bir şey soracağım:
sisteme zarar vermez değil mi?
bir de komutları tam verir misiniz?

« Yanıtla #8 : »
Alıntı yapılan: seron
Sistemim Linux Mint Cinnamon 17.2 Rafaela
masaüstü teması Cinnamon
dosya yöneticisi nemo

Bununla ilgili başlıkları okudum ve hatta aşağıdaki linktekileri uyguladım:
http://www.noobslab.com/2014/01/install-kde-412-in-ubuntulinux.html
Verdiğiniz bağlantıda Mint 16 için anlatılıyor,siz Mint 17.2 kullanıyorsunuz,sorun buradan kaynaklanıyor olabilirmi?

« Yanıtla #9 : »

Verdiğiniz bağlantıda Mint 16 için anlatılıyor,siz Mint 17.2 kullanıyorsunuz,sorun buradan kaynaklanıyor olabilirmi?
İnanın bilmiyorum. fakat bildiğim kadarıyla gnome olsun, kde olsun, kullanılan sistemden bağımsız olarak yüklenebiliyor ve açılıyordu. daha önce Lubuntu 1404LTS sistemime @ata1'in yönlendrmesiyle GNOME kurmuştum. Mint, birçok yönden bayağı özelleştirilmiş. Olur mu olmaz mı, onu da bilmiyorum. Şayet olmazsa vazgeçe de bilirim.

« Yanıtla #10 : »
Evet o yüzden verdiğiniz linkteki uygulama yerine kendi kullandığınız Mint 17.2 nin paket yöneticisinden KDE ile ilgili paketleri kurararak bu işlemi tamamlamanız daha iyi olur.
Diğer istekleriniz simge seti ve tema kurulumdan sonra ayarlanabilir.
Ekli konuyu inceleyebilirsiniz:
https://forum.linuxmint.net.tr/index.php?topic=2495.0

« Yanıtla #11 : »
Evet, o linke az önce baktım malesef şu gıcık masaüstü teması oluyor yanlış değilsem:
http://blog.linuxmint.com/?p=2890
ben şunu istiyorum:
http://www.linuxinsider.com/images/article_images/79418_990x619.jpg

« Yanıtla #12 : »
Bir önceki mesajda bunun cevabını yazdım zaten,onlar kişiselleştirme.
Siz önce yeni masaüstünüzü düzgün şekilde varsayılan ayarları ile çalıştırın,sonra nasıl isterseniz öyle özelleştirin.

« Yanıtla #13 : »
Kuramıyorum? ;D Sıkıntı orada.

« Yanıtla #14 : »
http://kde-look.org
Sitesinden bakın belki aradığınız özelleştirme vardır.

« Yanıtla #15 : »
Öncelikle, yanlış hatırlamıyorsam extra.linuxmint.com deposu sorunluydu. Yanlış mı hatırlıyorum? Eğer yanlış hatırlamıyorsam o depoyu kapat.
Yanlış hatırlamıyorum:
https://forum.ubuntu-tr.net/index.php?topic=49778.msg569132#msg569132
Böylece forumdaki arama sistemimizin de güzelce çalıştığını görmüş oldum.

İkinci nokta ise doğru güncelleme olmuyor sistemde. Acaba yine yansılarla alakalı bir sorun mu? Bir başka başlıkta bir başka kullanıcımıza listeleri temizlettim ama sen önce bir depoları ana depo haricinde başka bir yere almayı dene. Örneğin Almanya, Hollanda gibi. Sonra tekrar:
Kod: [Seç]
sudo apt-get update
Konunun özüne şimdilik inmedim fakat depo sorunundan sonra ona da bakarız. Öncesinde şunu söyleyeyim ama, eğer yükseltilmek istenen şey KDE sürümüyse hiç yapılmasın, hani PPA ekleme gibi. Yok normal depolardan kurulum yapılacaksa sorun değil.
Hayattan çıkarı olmayanların, ölümden de çıkarı olmayacaktır.
Hayatlarıyla yanlış olanların ölümleriyle doğru olmalarına imkân var mıdır?

Böylece yalan, dünyanın düzenine dönüştürülüyor.

« Yanıtla #16 : »
Dediklerinizi yaptım, olmadı.

@ata1 ile eskiden tanışırız TW ile bağlandı; uğraştı uğraştı, olmadı.

o temizlik yaptığımız üye benim, :) olmadı.

Almanya, Malmanya,...Yunanistan, bir sürü sunucu denedim, olmadı.

neticede öntanımlı ayarlara döndüm. Hatta bu durumun mint tarafına özgü klasik bir sorun olduğunu öğrenmiştik. Çaresiz dert.

Bu gün aşağıdaki linktekileri uyguladım:
http://www.tecmint.com/install-kde-plasma-5-in-linux/

sonuç mu? Koca bir sıfır. Login ekranındaki dişli simgesinde "kde plazma" diye gözüküyor, seçip giriyorum, aynı masaüstü! acaba başka bir kullanıcı adı ile mi gireyim, hı?

Linux Mint'in kendi kdesi hoşuma gitmediğinden, orjinal KDE istiyorum. Bu nedenle muhtemelen sistemin desteklemediği bir tema ile uğraşıyor olabiliriz.
« Son Düzenleme: 06 Ocak 2016 - 17:54:02 Gönderen: seron »

« Yanıtla #17 : »
Olmadı derken, çıktıları görmezsen anlayamam ben olup olmadığını :) Depo sorunundan bahsediyorum tabi, diğer meseleye ayrıca bakınmam gerekmekte.
Bir dağıtımın kendi masaüstü ortamını istememek biraz sıkıntılı bir durum. Zira bir sürü paket edinilecek falan. KDE tarafı ikilik paket dağıtıyor mu bilmiyorum, dağıtıyorsa denenebilir fakat ne kadar sağlıklı olacağını bilemiyorum.
Hayattan çıkarı olmayanların, ölümden de çıkarı olmayacaktır.
Hayatlarıyla yanlış olanların ölümleriyle doğru olmalarına imkân var mıdır?

Böylece yalan, dünyanın düzenine dönüştürülüyor.

« Yanıtla #18 : »
Olmadı derken, çıktıları görmezsen anlayamam ben olup olmadığını :) Depo sorunundan bahsediyorum tabi, diğer meseleye ayrıca bakınmam gerekmekte.
Bir dağıtımın kendi masaüstü ortamını istememek biraz sıkıntılı bir durum. Zira bir sürü paket edinilecek falan. KDE tarafı ikilik paket dağıtıyor mu bilmiyorum, dağıtıyorsa denenebilir fakat ne kadar sağlıklı olacağını bilemiyorum.
:( :o ??? ::) :-[ :P
Hocam ben vazgeçiyorum :D Başlık gereksiz gibi oldu kusura bakmayın.

Peki sizin tarafta nasıl durum? Yani Ubuntu için de geçerli mi? Kubuntuyu önermeyin; son sürümünün öntanımlı gelen özelliklerini sevmedim. ikon temasından tut (ki ikon ikon deyip duruyorum, görsellik benim için çok önemlidir) dosya yöneticisine kadar herşeyin güncelini kullanmışlar. Ben klasik KDE + Dolphine + Oxygene seviyorum. Bazılarımızın WinXP diye tutturması gibi * bir şey...  :)

« Yanıtla #19 : »
manjaro kde ye baktın mı  ;D  kde 5.5

http://manjaro-tr.org/forum/index.php?topic=1437.0

« Yanıtla #20 : »
@seron,
KDE bir masa üstü yöneticisi,şu sizin takıldığınız simgeler temalar vs.her türlü kişiselleştirmeler kurulumdan sonra yapılabilir.
Dilerseniz ;önce ilk mesajınızda belirttiğiniz ppa yı sisteminizden kaldırın ve daha sonra bağlantısını verdiğim konuda anlatıldığı şekilde Mint Kde yi sisteminize kurun,sonra istediğiniz simge,tema dosya yöneticisi seçilir veya kurulur.

« Yanıtla #21 : »
Ubuntu tarafında kubuntu adlı bir dağıtımımız olduğu için basitçe depolardan kurulum sağlanabiliyor.
Kod: [Seç]
install kubuntu-desktop
@AguilaNegra'ya katılıyorum ben. Ortam yüklenip her türlü düzenleme yapılabilir.
@ata1, manjaro kde de güncel paketleri kullanmıyor mu? @seron, klasik kde istediğini belirtmiş.

« Yanıtla #22 : »
ikon temasından tut (ki ikon ikon deyip duruyorum, görsellik benim için çok önemlidir) dosya yöneticisine kadar herşeyin güncelini kullanmışlar. Ben klasik KDE + Dolphine + Oxygene seviyorum. Bazılarımızın WinXP diye tutturması gibi * bir şey...  :)

görsellik istiyor.eski kde ibaresi görmedim.ikon seti de oldukça güzel olduğundan buna bakmasını önerdim.

« Yanıtla #23 : »
Arkadaşlar klsik kde diye * bir şey yoktur onu ben uydurdum; gerçek adı kde3kusur veya 4 olması lazım. güncel çıkan kde nin görselliği farklı. klasör simgelerinin içine etmişler.

Tamam öyleyse...

Ben şimdi kurduğum o iki paketi de silip mint kde paketini kurayım. Müsait birisi varsa beni bir zahmet yönlendirsin. Hangi komutlar verilecek, ne yapılacak...

« Yanıtla #24 : »


sanırım yeterli yanıt olur.  ;D henüz kde kurmadım


Ubuntu tarafında kubuntu adlı bir dağıtımımız olduğu için basitçe depolardan kurulum sağlanabiliyor.
Kod: [Seç]
install kubuntu-desktop
@AguilaNegra'ya katılıyorum ben. Ortam yüklenip her türlü düzenleme yapılabilir.
@ata1, manjaro kde de güncel paketleri kullanmıyor mu? @seron, klasik kde istediğini belirtmiş.